@charset "utf-8";
/*
------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation
stylesheet layout.css [ two-column-ba ]
------------------------------------------------------------------------------------------ 
*/

/*---------------------------------------------------------------------
	container
---------------------------------------------------------------------*/

#container {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

#container_inner {}



/*---------------------------------------------------------------------
	header
---------------------------------------------------------------------*/

#header {
	width: 100%;
	background-color: #fff;
}

#header_inner {}


/*---------------------------------------------------------------------
	pagebody
---------------------------------------------------------------------*/

#pagebody {
	width: 980px;
	margin: 0 auto;
}

#pagebody_inner {}



/*---------------------------------------------------------------------
	alpha
---------------------------------------------------------------------*/

#alpha {
	width: 730px;
	float: right;
}

#alpha_inner {}


/*---------------------------------------------------------------------
	beta
---------------------------------------------------------------------*/

#beta {
	width: 230px;
	float: left;
}
	
#beta_inner {}



/*---------------------------------------------------------------------
	footer
---------------------------------------------------------------------*/

#footer {
	position: relative;
	width: 100%;
	padding: 0 0 72px;
	background: #F0F0F0 url(image/footer_bg.jpg) left bottom repeat-x;
}

#footer #footer_inner {
	width: 980px;
	padding: 20px 0 30px;
	margin: 0 auto;
}



/*フォーラム用ボタン*/
.forum .btn_01,
.forum .btn_02 {
    font-size: 15px;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 200px;
    padding: 10px;
    border-radius: 5px;
    margin: 15px 0;
}
.forum .btn_01 { background: linear-gradient(#c90708, #D2691E); }
.forum .btn_01:hover { background: #c90708; }
.forum .btn_02 { background: linear-gradient(#69c, #4682B4); }
.forum .btn_02:hover { background: #699ccb; }
.list_decimal {
    list-style-type: decimal;
    list-style-position: outside !important;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow:auto; 
  -webkit-overflow-scrolling:touch;
  border:2px solid #ccc; 
}
.youtube iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:none;
    display:block;
}
.form_body .bg_box {
    width: 70%;
    margin: 20px auto 40px;
    border: 1px solid #bbb;
    padding: 15px 25px;
    background: #FFF0F5;
}